CVE-2019-5188 (debian_linux, e2fsprogs, fedora, leap, ubuntu_linux)

A code execution vulnerability exists in the directory rehashing functionality of E2fsprogs e2fsck 1.45.4. A specially crafted ext4 directory can cause an out-of-bounds write on the stack, resulting in code execution. An attacker can corrupt a partition to trigger this vulnerability.

View Full Alert

Leave a Reply